Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2008/01/multiples-vulnerabilidades-en-php-4-4-x.html
MĂșltiples vulnerabilidades en PHP 4.4.x